MACHINE = "om-gta02"

SRCREV_pn-paroli = "${AUTOREV}"
SRCREV_pn-paroli-elementary = "${AUTOREV}"
SRCREV_pn-linux-openmoko-stable = "${AUTOREV}"
SRCREV_pn-linux-openmoko-devel = "${AUTOREV}"
#SRCREV_pn-linux-openmoko-devel = "b8b36e5ec3db71d55d0edf944deec5cc3a33ce85"
SRCREV_pn-openmoko-qa-scripts = "${AUTOREV}"

SRCREV_pn-webkit-efl = "${AUTOREV}"
SRCREV_pn-ewww = "${AUTOREV}"

SRCREV_pn-frameworkd = "aec532c0ba245da9771b56d028d3d51808ecbda6"
SRCREV_pn-libfso = "b855b0297ff68bb505a02d9b4b13914ca558cd59"
SRCREV_pn-libfsotransport = "3c3e1b862cdde806cef8f502dfe79f1d48f1c5d7"
SRCREV_pn-libfsobasics = "3c3e1b862cdde806cef8f502dfe79f1d48f1c5d7"
SRCREV_pn-fsousaged = "0b45257833178e812ab4285e4a01d1d9d27b7b3a"
SRCREV_pn-fso-abyss = "008485b24ab0d4d116df06691d3cc50bc8cc9768"
SRCREV_pn-fso-specs = "fcdef063f05efd903c5f0d33d89aec0721ab71fa"

PREFERRED_PROVIDER_virtual/kernel = "linux-openmoko-stable" 
PREFERRED_PROVIDER_frameworkd = "frameworkd" 

DISTRO_FEED_PREFIX = "openmoko-unstable"
DISTRO_FEED_URI = "http://downloads.openmoko.org/repository/unstable"
